Index: /CONFIG/UNIFORM/v6/LMDZREPR_v6/EXPERIMENTS/LMDZREPR/amip/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZREPR_v6/EXPERIMENTS/LMDZREPR/amip/config.card	(revision 6354)
+++ /CONFIG/UNIFORM/v6/LMDZREPR_v6/EXPERIMENTS/LMDZREPR/amip/config.card	(revision 6355)
@@ -14,4 +14,5 @@
 LongName="LMDZ REPROBUS configuration"
 TagName=LMDZREPR
+ModelName=LMDZ-REPROBUS
 #D- Choice of experiment in EXPERIEMENTS directory
 ExpType=LMDZREPR/amip
@@ -131,4 +132,12 @@
 #D- Set TRUE or FALSE to activate/deactivate the metrics computation.
 MetricsPCMDI=FALSE
+#D- Production of outputs from CMIP6 workflow (use of dr2xml and ping files)
+#D- SpaceName must be DEVT/PROD with PackFrequency activated, 
+#D- or TEST with PackFrequency=NONE 
+#D- Set TRUE or FALSE to activate/deactivate CMIP6 outputs
+dr2xmlIPSL=FALSE
+#D- Change CMIP6 outputs directory (without this options, default is WORK)
+#D- StorageCMIP=STORE/SCRATCH/WORK
+StorageCMIP=SCRATCH
 
 #========================================================================
